Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco OS 2000.2.7 does not support MCS 7825I1 ?

Hi Pros,

I have a new installation coming up of CCM 4.1.3 & Unity 4.0.5

Seems Cisco has sent wrong set of OS Cds for CCM. The Server is a IBM make (MCS 7825I1) with Prescott 3.4 CPU & 2GB RAM alongwith 2 * SATA 80GB HDD.

When I insert Hardware Detection CD for 2000.2.7 it says "This OS version does not support the detected server. Remove the disk and press any key to reboot.

"

My BoM says:

CM4.1-K9-7825= SW CallMgr 4.1, MCS-7825 2

MCS-7825-I1-IPC1 HW Only MCS-7825-I1 with 2GB RAM

and SATA RAID

2

Can I install like this - Run IBM ServeRaid, Prep server, Insert Win2k cd, then after install run OS Upgrade 2000.2.7

Will this work?

Regards,

Pratik

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Cisco OS 2000.2.7 does not support MCS 7825I1 ?

Yeah you need 2000.4.x discs.

5 REPLIES
New Member

Re: Cisco OS 2000.2.7 does not support MCS 7825I1 ?

I believe this server requires OS 2000.2.7a

New Member

Re: Cisco OS 2000.2.7 does not support MCS 7825I1 ?

I have 2000.2.7a Cds which dont work. Please understand the model is with 3.4Ghz CPU. What I heard from PDI is 2000.4.1 will have to be used.

New Member

Re: Cisco OS 2000.2.7 does not support MCS 7825I1 ?

i am not sure why the CPU speed should matter.......

I don't know what to say, if you have the "a" hardware detection disk, this should work. I have never had a problem once i had the right media so i will step aside and wait to see if someone else can help.

Steve

Re: Cisco OS 2000.2.7 does not support MCS 7825I1 ?

Yeah you need 2000.4.x discs.

New Member

Re: Cisco OS 2000.2.7 does not support MCS 7825I1 ?

Hi Sankar,

Thanks for the info. Tell me something, if I downgrade the BIOS on the server, would it work?

Pratik

126
Views
0
Helpful
5
Replies
CreatePlease to create content